.home-page-we-are-provide-services-left,
.home-page-we-are-provide-services-right,
.home-page-we-are-provide-services-right img {
    padding: 2%;
    width: 100%;
}


.home-page-we-are-provide-services-right {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.services-left-upper-heading {
    font-family: var(--primary-font-family);
    font-size: var(--desktop-subheading1-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-subheading1-line-height);
    text-align: left;
}

.services-left-upper-paragraph {
    margin-top: 10px;
    width: 100%;
    font-size: var(--desktop-paragraph-font-size);
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: var(--desktop-paragraph-line-height);
    text-align: left;
}


.home-page-we-are-provide-services-left-child {
    width: 100%;
    min-height: 100px;
    max-height: 100px;
    margin-top: 10px;
    box-sizing: border-box;
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 0;
    cursor: pointer;
}

.active-services-left {
    background-color: var(--secondary-color);
}

.inactive-services-left {
    background-color: #F0F3F7;
}

.provide-services-left-child {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 15%;
    padding: 0%;
}

.provide-services-right-child {
    width: 85%;
    padding: 0%;
}

.provide-services-left-child-left-icon {
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F0F3F7;
    border-radius: 50%;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.services-left-child-paragraph {
    font-size: var(--desktop-subparagraph-font-size);
    font-weight: var(--desktop-subparagraph-font-weight);
    line-height: var(--desktop-subparagraph-line-height);
    text-align: left;
}

.active-services-left p {
    color: #fff;
}

.inactive-services-left p {
    color: #000000;

}

.services-left-child-heading {
    font-family: var(--primary-font-family);
    font-size: var(--desktop-subheading1-font-size);
    font-weight: var(--desktop-subheading-font-weight);
    line-height: var(--desktop-subheading1-line-height);
    text-align: left;
}

.provide-services-left-child-left-icon img {
    width: 40px;
    height: 40px;
}


@media (max-width: 768px) {
    .services-left-upper-heading {
        font-size: var(--mobile-subheading1-font-size);
        line-height: var(--mobile-subheading1-line-height);
        text-align: center;
    }

    .services-left-upper-paragraph {
        font-size: var(--mobile-paragraph-font-size);
        line-height: var(--mobile-paragraph-line-height);
        text-align: center;
    }


    .services-left-child-heading {
        font-family: var(--primary-font-family);
        font-size: var(----desktop-paragraph-font-size);
        font-weight: var(--desktop-subheading-font-weight);
        line-height: var(--desktop-subheading1-line-height);
        text-align: left;
    }

    .services-left-child-paragraph {
        font-size: 11px;
        font-weight: var(--desktop-paragraph-font-weight);
        line-height: 16.5px;

    }

    .provide-services-right-child {
        width: 80%;
        padding: 1%;
    }

    .home-page-we-are-provide-services-left,
    .home-page-we-are-provide-services-right,
    .home-page-we-are-provide-services-right img {
        padding: 1%;
        width: 100%;
    }

    .home-page-we-are-provide-services-left-child {
        width: 100%;
        min-height: 100px;
        max-height: 100px;
        margin-top: 10px;
        box-sizing: border-box;
        border-radius: 5px;
        display: flex;
        align-items: center;
        gap: 0;
    }

    .provide-services-left-child-left-icon {
        width: 50px;
        height: 50px;
    }

    .provide-services-left-child-left-icon img {
        width: 30px;
        height: 30px;
    }

}


@media (max-width: 575px) {
    .home-page-we-are-provide-services-right {
        display: none;
    }
}